if GetLocale() == "zhTW" then
_G["BINDING_HEADER_TOTEMTIMERSHEADER"] = "TotemTimers"
_G["BINDING_NAME_TOTEMTIMERSAIR"] = "施放空之圖騰技能"
_G["BINDING_NAME_TOTEMTIMERSAIRMENU"] = "開啟空之圖騰選單"
_G["BINDING_NAME_TOTEMTIMERSEARTH"] = "施放大地圖騰技能"
_G["BINDING_NAME_TOTEMTIMERSEARTHMENU"] = "開啟大地圖騰選單"
_G["BINDING_NAME_TOTEMTIMERSEARTHSHIELDLEFT"] = "大地之盾左鍵點擊"
_G["BINDING_NAME_TOTEMTIMERSEARTHSHIELDMIDDLE"] = "大地之盾中鍵點擊"
_G["BINDING_NAME_TOTEMTIMERSEARTHSHIELDRIGHT"] = "大地之盾右鍵點擊"
_G["BINDING_NAME_TOTEMTIMERSFIRE"] = "施放火焰圖騰技能"
_G["BINDING_NAME_TOTEMTIMERSFIREMENU"] = "開啟火焰圖騰選單"
_G["BINDING_NAME_TOTEMTIMERSWATER"] = "施放水之圖騰技能"
_G["BINDING_NAME_TOTEMTIMERSWATERMENU"] = "開啟水之圖騰選單"
_G["BINDING_NAME_TOTEMTIMERSWEAPONBUFF1"] = "武器增溢1"
_G["BINDING_NAME_TOTEMTIMERSWEAPONBUFF2"] = "武器增溢2"

end 

local L = LibStub("AceLocale-3.0"):NewLocale("TotemTimers", "zhTW")
if not L then L = {} end

L["Air Button"] = "風之圖騰"
L["Ctrl-Leftclick to remove weapon buffs"] = "Ctrl-左鍵點擊移除武器增溢"
L["Delete Set"] = "刪除圖騰設定%u?"
L["Earth Button"] = "大地圖騰"
L["Fire Button"] = "火焰圖騰"
L["Leftclick to cast %s"] = "左鍵點擊施放%s"
L["Leftclick to cast spell"] = "左鍵點擊施放法術"
L["Leftclick to load totem set to %s"] = "左鍵加載圖騰設置 %s"
L["Leftclick to open totem set menu"] = "左鍵打開設置介面"
L["Maelstrom Notifier"] = "漩渦就緒!"
L["Middleclick to cast %s"] = "中鍵點擊施放%s"
L["Next leftclick casts %s"] = "下次左鍵點擊施放%s"
L["Reset"] = "TotemTimers 已重置！"
L["Rightclick to assign both %s and %s to leftclick"] = "右鍵點擊分配%s和%s到左鍵點擊"
L["Rightclick to assign spell to leftclick"] = "右鍵點擊分配法術到左鍵點擊"
L["Rightclick to cast %s"] = "右鍵點擊施放%s"
L["Rightclick to delete totem set"] = "右鍵刪除圖騰設置"
L["Rightclick to save active totem configuration as set"] = "右鍵保存激活的圖騰設置"
L["Rightclick to set %s as active multicast spell"] = "右鍵設置 %s 激活的技能"
L["Shield removed"] = "%s 移除"
L["Shift-Rightclick to assign spell to middleclick"] = "Shift-右鍵點擊分配法術到中鍵點擊"
L["Shift-Rightclick to assign spell to rightclick"] = "Shift-右鍵點擊分配法術到右鍵點擊"
L["Totem Destroyed"] = "%s 已摧毀"
L["Totem Expired"] = "%s 到期了"
L["Totem Expiring"] = "%s 快到期"
L["Water Button"] = "水之圖騰"
